
[Common]

# Группа узлов
TrainerGroupKey = mfdEditor

# язык интерфейса
locale = ru


#Пути к MFD
FnptMFDPath = $(MainPath)\share\MFD
VisualMFDPath = $(FnptMFDPath)



[Logging]
#Logging section
enable=true

#писать StackTrace при ошибке
DumpError = false

